"Add Folder..." = "フォルダを追加...";
"Add the song to iTunes Party Shuffle" = "iTunes パーティーシャッフルに曲を追加する";
"Add the song to iTunes Playlist named" = "この名前の iTunes プレイリストに曲を追加する";
"Allow freeloaders to download files" = "ただ乗りユーザにダウンロードを許可する";
"Allow this computer to become an Ultrapeer" = "このコンピュータに Ultrapeer になる事を許可する";
"Appearance" = "外観";
"Automatically (Requires UPnP)" = "自動設定 (UPnP が必要)";
"Before quitting with active downloads" = "ダウンロード中にアプリケーションを終了する時";
"Before removing partially downloaded files" = "途中までダウンロードしたファイルを除去する時";
"Bounce dock icon upon download success" = "ダウンロードが完了したら Dock アイコンをバウンドさせる";
"Cable or DSL" = "ケーブル 又は DSL";
"Clear completed downloads" = "完了したダウンロードを消去する";
"Clear completed uploads" = "完了したアップロードを消去する";
"Configure my router to work behind a firewall" = "ファイアウォールを通過するようにルーターを設定する";
"Connectivity:" = "接続：";
"Default" = "標準";
"Delete original music file after successful import" = "インポートに成功したら元の音楽ファイルを削除する";
"Display bandwidth usage in the Sidebar" = "サイドバーに帯域幅を表示する";
"Do not play the song" = "曲を再生しない";
"Do nothing" = "設定しない";
"Download" = "ダウンロード";
"Downstream bandwidth limit (%)" = "下流帯域幅制限 (%)";
"Edit List..." = "リストを編集...";
"General" = "一般";
"Gray out files already on this computer" = "既存のファイルを灰色で表示する";
"HTTP proxy" = "HTTP プロキシ";
"I connect to the internet via" = "インターネットに接続する回線の種類";
"Ignore adult contents" = "アダルトコンテンツを無視する";
"Ignore certain keywords" = "特定のキーワードを無視する";
"Ignore long filenames that have" = "この長さ以上のファイル名を無視する";
"Import the song to iTunes Library" = "iTunes ライブラリに曲をインポートする";
"Large" = "大";
"Listen for incoming connections on port" = "内向きの接続を待ち受けるポート";
"Manually" = "手動設定";
"Maximum downloads" = "最大ダウンロード数";
"Maximum uploads per person" = "ユーザー毎の最大アップロード数";
"Maximum uploads" = "最大アップロード数";
"Middle" = "中";
"Minimum days to keep incomplete files" = "未完成ファイルの保存日数";
"Minimum shares to not be considered a freeloader" = "ただ乗りと見なさない最小共有ファイル数";
"Modem" = "モデム";
"Move completed movie files to" = "完成した動画ファイルをここへ移動する";
"Move completed music files to" = "完成した音楽ファイルをここへ移動する";
"Move completed picture files to" = "完成した画像ファイルをここへ移動する";
"Network" = "ネットワーク";
"None" = "指定なし";
"Other..." = "その他...";
"Password" = "パスワード";
"Play the song if nothing else is playing" = "他に何も再生していない時に曲を再生する";
"Play the song" = "曲を再生する";
"Port" = "ポート";
"Preferentially connect to hosts that are" = "この言語のホストに優先的に接続する";
"Prompt user:" = "ユーザーに確認する：";
"Proxy Server:" = "プロキシサーバー：";
"Query Results:" = "検索結果：";
"Remove" = "除去";
"Require all keywords in query results" = "すべてのキーワードの一致を必要とする";
"Require password" = "このパスワードを必要とする";
"Requires authentication" = "認証を必要とする";
"SOCKS v4 proxy" = "SOCKS v4 プロキシ";
"SOCKS v5 proxy" = "SOCKS v5 プロキシ";
"Save downloaded files in" = "ダウンロードしたファイルをここに保存する";
"Server" = "サーバー";
"Share completely downloaded files (Recommended)" = "完了したダウンロードファイルを共有する (推奨)";
"Share files in the following folders:" = "以下のフォルダに含まれるファイルを共有する：";
"Share partially downloaded files (Recommended)" = "ダウンロードファイルの断片を共有する (推奨)";
"Share the songs with iTunes Shared Music Library" = "iTunes Shared Music Library に曲を共有する";
"Shared name" = "共有名";
"Sharing" = "共有";
"Show track name as file name" = "トラック名をファイル名の欄に表示する";
"Sidebar Text Font" = "サイドバーのテキストフォント";
"Sidebar Text Size" = "サイドバーのテキストサイズ";
"Small" = "小";
"Standard Text Font" = "通常のテキストフォント";
"Standard Text Size" = "通常のテキストサイズ";
"T1" = "T1";
"T3" = "T3";
"Transfers:" = "転送：";
"Type" = "形式";
"Unlimited" = "無制限";
"Upon successful download of a music file:" = "音楽ファイルのダウンロードに成功したら：";
"Upstream bandwidth limit (%)" = "上流帯域幅制限 (%)";
"Use a proxy server" = "プロキシサーバを使用する";
"Use proxy server for private IP addresses" = "プライベート IP アドレスに対してプロキシサーバを使用する";
"Use textured window (Requires restart)" = "テクスチャウィンドウを使用する (再起動が必要)";
"Username" = "ユーザー名";
"iTunes Shared Music Library:" = "iTunes Shared Music Library：";
"iTunes" = "iTunes";